
	.d3graph {position: relative;}
	svg#theGraph { background-color: #DDD;/*A1A7AD*/ margin-top: 10px; }
	.axis text {
  font: 12px sans-serif;
  width: 81px;
}

.d3graph .axis path,
.d3graph .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.d3graph .bar {
  fill: #214971;
  fill-opacity: .9;
}

.d3graph .x.axis text {
  fill:#fff;
}

.d3graph label {
  position: absolute;
  top: -5px;
  right: 25px;
}
.d3graph text.barText {
	fill: #102F50;
	font-size: 28px;
	/*font-weight: bold;*/
}
.hide{
display:none;
}
/* ::selection { background: #e3b505; color: #17334F;}
a {  color: #363636; }
  a:active,
  a:hover,
a:link, a:visited { color:#296196; text-decoration: none;}
  a:focus {
	color: #214971; } */
/* Admissions banner space */
.c-layout-page {
	margin-top: 0; 
}
.c-layout-page .lv3banner {
	background-image: url('../images/bony2019.jpg');
	min-height: 600px;
	background-position:48% 17%;/*55% 17%*/
	padding-top: 550px;
}
.c-layout-page .page-title-ct {
	display: inline;
	font-weight: bold;
	font-size: 45px;
	color: #214971;
	padding: 10px 0;/*10px 20px*/
	/*background-color: rgba(33,73,113,0.8);*/
}
.c-layout-page .page-title-ct.page-subtitle-ct {	font-size:16px;display:block;padding:0 0 10px 0;  }

.c-content-tab-1 .nav > li:hover > a,
.c-content-tab-1 .nav > li:focus > a,
.c-content-tab-1 .nav > li:active > a{
background-color: #dfebf6 !important;
}
.c-content-tab-1 .nav > li.active:hover > a{
background-color: white !important;
}
.c-content-tab-1 .nav > li:hover > a{
text-decoration: none;
}
.c-content-tab-1 .nav > li > a{
background-color:#edf1f5;
color:#214971 !important;
border: 0 !important;
border-radius:0;
}
.tab-content table h4 { font-size: 18px; }
.tab-content a.cbp-l-inline-view { margin-left: 12px; margin-top: 5px; }
/*.c-content-tab-1 .nav > li.active > a{
border: 1px solid #EDF1F5 !important;
}*/
/* .c-content-tab-1 .nav-tabs>li>a{
min-height:65px;
} */
div.c-layout-page i.fa { color: #e3b505; }
div.c-layout-page h4 { color: #DDAE06; }
/*div.c-layout-page a:hover { text-decoration: underline; }*/



@media (max-width:991px) {
	.c-layout-page .lv3banner {
		min-height: 160px;
		background-position:42% 20%;/*58% 20%*/
		padding-top: 65px;
	}
/* 	.c-content-tab-1 .nav-tabs>li>a{
	min-height:90px; 
}
.c-content-tab-1 .nav-tabs>li>a:hover{
	text-decoration: none;
} */
	ul.nav.nav-tabs.c-font-16 { font-size: 15px; }
}
@media (max-width:767px) {
/* 	.c-content-tab-1 .nav-tabs>li>a{
	min-height:initial;
}
.c-content-tab-1.sm-li-50p ul.nav.nav-tabs li {
	width: 49.9%;
	float: left;
} */
	.c-content-tab-1.sm-li-50p ul.nav.nav-tabs li:nth-child(odd) { border-right: 1px solid #D8DEE4; }
	.c-content-tab-1.sm-li-50p ul.nav.nav-tabs li { border-bottom: 2px solid #D8DEE4; }
	.c-content-tab-1.sm-li-50p ul.nav.nav-tabs li a { margin-bottom: 0; }
	ul.nav.nav-tabs.c-font-16 { font-size: 16px; }


}
@media (max-width:430px) {
	.c-layout-page .lv3banner {
		background-position:48% 39%;/*52% 39%*/
	}
}
/* @media (max-width:403px) {
	.c-content-tab-1 .nav-tabs>li>a{
		min-height:64px;
	}
} */
/* Admissions banner space END */

/* ADMISSIONS MENU */
@media (min-width: 992px) {
	.c-layout-header .c-navbar .container-fluid > .c-navbar-wrapper > .c-admission-menu > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-admission {
		left: auto;
		right: 20px; }
		.c-layout-header .c-navbar .container-fluid > .c-navbar-wrapper > .c-admission-menu > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-admission.c-pull-left {
			left: 20px;
			right: auto; } }

	.c-admission-menu-onepage-rec {
		width: 400px;
		position: absolute;
		list-style: none;
		top: 100px;
		/*right: 0;*/ }
		.c-admission-menu-onepage-rec .c-onepage-rec-nav {
			position: relative;
			padding: 0;
			margin: 0; }
			.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link {
				padding: 7px 0;
				display: block;
				float: none;
				padding: 0; }
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link > a > i.fa.fa-chevron-right.c-font-white { color: white !important;}
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link > a {
					margin: 0;
					display: block;
					line-height: 0px;
					height: 60px;
					width: 400px;
					background: #e3b505;/*357AC0*/
					border-radius: 0;
					cursor: default;
					font-size: 18px;
					font-weight: 600;
					text-transform: uppercase;
					color:#ffffff;
					padding: 25px 0 0 20px;} /*AL*/
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link > a:hover {  text-decoration: none; }
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link.c-active > a,
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link.active > a {
					background: #e3b505; }/*214971*/
				.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link .tooltip .tooltip-inner {
					border-radius: 0;
					font-family: "Roboto Condensed", sans-serif;
					font-size: 12px;
					font-weight: 600;
					text-transform: uppercase;
					padding: 10px 20px;
					 }

@media (max-width: 991px) {
	/* 991px */
	.onepage-wrap { margin-top: 35px; 	}
	.c-admission-menu-onepage-rec {
		right: auto;
		width: 100%;
		position: relative;
		top:auto; } 
	.c-admission-menu-onepage-rec .c-onepage-rec-nav > li.c-admission-link > a {
			width: auto !important; 	}
	}
	.c-admission-menu-onepage-rec .c-onepage-rec-nav {
			float: none; 	}
	}

/* Admissions Menu */